#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-instances
version:              0.3.26.1
visibility:           public
id:                   quickcheck-instances-0.3.26.1-Cg4kCXf6T874uPxW7LiShl
key:                  quickcheck-instances-0.3.26.1-Cg4kCXf6T874uPxW7LiShl
license:              BSD-3-Clause
copyright:            Copyright 2012-2016 Antoine Latter, 2017-2019 Oleg Grenrus
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Antoine Latter <aslatter@gmail.com>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/haskellari/qc-instances
synopsis:             Common quickcheck instances
description:
    QuickCheck instances.

    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.

    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.

    For information on writing a test-suite with Cabal
    see <https://www.haskell.org/cabal/users-guide/developing-packages.html#test-suites>

category:             Testing
abi:                  70b09881ef0281de99254f506a82a0ef
exposed:              True
exposed-modules:
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.ByteString
    Test.QuickCheck.Instances.CaseInsensitive
    Test.QuickCheck.Instances.Containers
    Test.QuickCheck.Instances.DataFix
    Test.QuickCheck.Instances.Hashable
    Test.QuickCheck.Instances.Natural Test.QuickCheck.Instances.OldTime
    Test.QuickCheck.Instances.Scientific
    Test.QuickCheck.Instances.Semigroup Test.QuickCheck.Instances.Solo
    Test.QuickCheck.Instances.Strict Test.QuickCheck.Instances.Tagged
    Test.QuickCheck.Instances.Text Test.QuickCheck.Instances.Text.Short
    Test.QuickCheck.Instances.These Test.QuickCheck.Instances.Time
    Test.QuickCheck.Instances.Transformer
    Test.QuickCheck.Instances.UUID
    Test.QuickCheck.Instances.UnorderedContainers
    Test.QuickCheck.Instances.Vector Test.QuickCheck.Instances.Void

hidden-modules:       Test.QuickCheck.Instances.CustomPrelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/quickcheck-instances-0.3.26.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/quickcheck-instances-0.3.26.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/quickcheck-instances-0.3.26.1

hs-libraries:         HSquickcheck-instances-0.3.26.1-Cg4kCXf6T874uPxW7LiShl
depends:
    OneTuple-0.3.1-8yfzezFT1QSDXuBcUO74I8
    QuickCheck-2.14.2-1WQyMS2Rq1aCd8TFPpRr3t array-0.5.4.0
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4QvuI05qOAz9oIhe5g8s7S containers-0.6.4.1
    data-fix-0.3.2-8aWgDhtjRamAPkaffNuDc9
    hashable-1.4.0.0-1WceaWFbireGDX0CpHAq2k
    integer-logarithms-1.0.3.1-5kS6jNbEsIJGKjr4VAkZqE
    old-time-1.1.0.3-B4Ro2AUl5kn1VzPHPQkaoe
    scientific-0.3.7.0-65DCAuzTAutLqM6Vcsju3Y
    splitmix-0.1.0.4-8FfHNlLj6gz9240fXTqwav
    strict-0.4.0.1-ECmQHB5R4e510S1Cyoiwhp
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    text-short-0.1.5-2LQXx0DD6Xa8SjwWrKuThZ
    these-1.1.1.1-4eqHtjQcEfdDZgRy1LF25N time-1.9.3
    time-compat-1.9.6.1-Ey3DUCIy1nrEN7eEyTm0Et transformers-0.5.6.2
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP
    uuid-types-1.0.5-EcUiG4ndJBbHiCpJSYRwpY
    vector-0.12.3.1-5HK1DqtCbep8rMk53O5plV

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

